Subject: Linux 3.26 Alpha released

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Mon, 6 Jul 1998 22:45:02 +0100 (BST)

Linux 3.26 Alpha is now on the FTP site:
	ftp://ftp.arm.uk.linux.org/pub/armlinux/testing/linux-3.26-alpha.arc

This is the usual Spark archive.

This version has some tftp bugs fixed, and may work with initrd.

Enjoy!
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.uk.linux.org/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]